routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
/*
Route::get('/reserver', function () {
    return view('user.reserver');
});
Route::get('/blog', function () {
    return view('user.blog');
});

Route::group(['namespace'=>'User'],function () {
    Route::get('/','HomeController@index')->name('home');
    Route::get('/article/{article?}','ArticleController@post')->name('article');
    Route::get('/feedback','FeedBackController@create')->name('feedback.create');
    Route::post('/feedback','FeedBackController@store')->name('feedback.store');
    Route::get('/reserver','ReservationController@create')->name('reserver.create');
    Route::post('/reserver','ReservationController@store')->name('reserver.store');


});*/
Auth::routes();

//Route::get('/home', 'HomeController@index')->name('home');
/*Route::get('adm/post', function () {
    return view('admin/Blog/post');

});*/

//        $this->post('login', 'Auth\LoginController@login');



    Route::group(['namespace'=>'Admin'],function () {

        Route::get('/', 'Auth\LoginController@showLoginForm')->name('admin.login');
        Route::get('admin-login', 'Auth\LoginController@showLoginForm')->name('admin.login');
        Route::post('admin-login', 'Auth\LoginController@login');
        Route::post('admin-logout', 'Auth\LoginController@logout')->name('admin.logout');
        Route::resource('admin/service', 'ServiceController');
        Route::resource('admin/region', 'RegionController');
        Route::resource('admin/users', 'UserController');
        Route::get('admin/users1','UserController@index1')->name('users.index1');
        Route::resource('admin/fournisseurs', 'FournisseurController');
        Route::get('admin/fournisseurs1','FournisseurController@index1')->name('fournisseurs.index1');
        Route::resource('admin/projet', 'ProjetController');
        Route::resource('admin/feedback', 'FeedbackController');
        Route::resource('admin/rapport', 'RapportController');
        Route::resource('admin/propostion', 'PropositionController');
        Route::get('admin/propostion/{propostion}', 'PropositionController@index1')->name('propostion.view');
        Route::get('admin/projet1', 'ProjetController@index0')->name('projet.index0');
        Route::get('admin/projet2', 'ProjetController@index1')->name('projet.index1');
        Route::get('admin/projet3', 'ProjetController@index2')->name('projet.index2');
        Route::get('admin/projet4', 'ProjetController@index3')->name('projet.index3');
        Route::get('admin/planning', 'ProjetController@planning')->name('projet.planning');
        Route::get('admin/home', 'HomeController@index')->name('admin.home');
        Route::get('admin/changePassword','HomeController@showChangePasswordForm');
        Route::post('admin/changePassword','HomeController@changePassword')->name('changePassword');


        //Route::resource('admin/articles', 'ArticleController');
    //Route::resource('admin/materiels', 'MaterielController');

    //Route::resource('admin/clients', 'ClientController');
    //Route::resource('admin/employes', 'EmployeController');
    //Route::resource('admin/reservation', 'ReservationController');


    });

resources/views/admin/home.blade.php
@extends('admin\layouts\app')

@section('main-content')
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                Dashboard</h1>
        </section>

        <!-- Main content -->
        <section class="content">
            @include('admin.includes.messages')
            <div class="row">

                <!-- ./col -->
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-yellow">
                        <div class="inner">
                            <h3>{{$demandeur}}</h3>

                            <p>Nouveaux Demandeurs</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-person-add"></i>
                        </div>
                        <a href="{{route('users.index')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-aqua">
                        <div class="inner">
                            <h3>{{$demandeur_cs}}</h3>

                            <p>Demandeurs Confirmé</p>
                        </div>
                        <div class="icon">
                            <i class="fa fa-group"></i>
                        </div>
                        <a href="{{route('users.index')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-yellow">
                        <div class="inner">
                            <h3>{{$fournisseur}}</h3>

                            <p>Nouveaux fournisseurs</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-person-add"></i>
                        </div>
                        <a href="{{route('fournisseurs.index')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-aqua">
                        <div class="inner">
                            <h3>{{$fournisseur_cs}}</h3>

                            <p>Fournisseurs Confirmé</p>
                        </div>
                        <div class="icon">
                            <i class="fa fa-group"></i>
                        </div>
                        <a href="{{route('fournisseurs.index1')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-yellow">
                        <div class="inner">
                            <h3>{{$number}}</h3>

                            <p>Tous les utilisateurs</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-person-add"></i>
                        </div>
                        <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
                <!-- ./col -->
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-red">
                        <div class="inner">
                            <h3>{{$rapports}}</h3>

                            <p>Rapports</p>
                        </div>
                        <div class="icon">
                            <i class="fa fa-book"></i>
                        </div>
                        <a href="{{route('rapport.index')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-aqua">
                        <div class="inner">
                            <h3>{{$reservations}}</h3>

                            <p>demande des Traveax</p>
                        </div>
                        <div class="icon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <a href="{{route('projet.index')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
                <!-- ./col -->
                <div class="col-lg-3 col-xs-6">
                    <!-- small box -->
                    <div class="small-box bg-green">
                        <div class="inner">
                            <h3>{{$feedback}}</h3>

                            <p>Feedback</p>
                        </div>
                        <div class="icon">
                            <i class="fa fa-thumbs-o-up"></i>
                        </div>
                        <a href="{{route('feedback.index')}}" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                    </div>
                </div>
            </div>



        </section>
        <!-- /.content -->
    </div>



    @endsection

resources/views/admin/login.blade.php
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>TDS Admin | Log in</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.6 -->
    <link rel="stylesheet" href="{{asset('admin/bootstrap/css/bootstrap.min.css')}}">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="{{asset('admin/dist/css/AdminLTE.min.css')}}">
    <!-- iCheck -->
    <link rel="stylesheet" href="{{asset('admin/plugins/iCheck/square/blue.css')}}">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body class="hold-transition login-page">
<div class="login-box">
    <div class="login-logo">
        <a href="../../index2.html"><b>Admin</b> OneClick </a><b>Services</b>
    </div>
    <!-- /.login-logo -->
    <div class="login-box-body">
        <p class="login-box-msg">Sign in to start your session</p>

         @include('admin.includes.messages')
        <form action="{{ route('admin.login') }}" method="post">
            {{ csrf_field() }}
            <div class="form-group has-feedback">
                <input type="email" class="form-control" name="email" placeholder="Email">
                <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
            </div>
            <div class="form-group has-feedback">
                <input type="password" class="form-control" name="password" placeholder="Password">
                <span class="glyphicon glyphicon-lock form-control-feedback"></span>
            </div>
            <div class="row">
                <div class="col-xs-8">
                    <div class="checkbox icheck">
                        <label>
                            <input type="checkbox"> Remember Me
                        </label>
                    </div>
                </div>
                <!-- /.col -->
                <div class="col-xs-4">
                    <button type="submit" class="btn btn-primary btn-block btn-flat">Sign In</button>
                </div>
                <!-- /.col -->
            </div>
        </form>

        <a href="#">I forgot my password</a><br>

    </div>
    <!-- /.login-box-body -->
</div>
<!-- /.login-box -->

<!-- jQuery 2.2.3 -->
<script src="{{ asset('admin/plugins/jQuery/jquery-2.2.3.min.js') }}"></script>
<!-- Bootstrap 3.3.6 -->
<script src="{{ asset('admin/bootstrap/js/bootstrap.min.js') }}"></script>
<!-- iCheck -->
<script src="{{ asset('admin/plugins/iCheck/icheck.min.js') }}"></script>
<script>
    $(function () {
        $('input').iCheck({
            checkboxClass: 'icheckbox_square-blue',
            radioClass: 'iradio_square-blue',
            increaseArea: '20%' // optional
        });
    });
</script>
</body>